function::msecs_to_string
Prev | Chapter 7. Task Time Tapset | Next

## Name

function::msecs_to_string — Human readable string for given milliseconds

## Synopsis

        msecs_to_string:string(msecs:long)

## Arguments

`msecs`

  Number of milliseconds to translate.

## Description

Returns a string representing the number of milliseconds as a human readable string consisting of “XmY.ZZZs”, where X is the number of minutes, Y is the number of seconds and ZZZ is the number of milliseconds.

Prev | Up | Next
function::cputime_to_usecs | Home | function::nsecs_to_string